=== debian/changelog ===
pypdf (3.4.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Build-Depend on bullseye-backports' flit.
  * Build-Depend on python3-typing-extensions.

 -- Bastian Germann <bage@debian.org>  Sat, 03 Feb 2024 19:26:25 +0000

pypdf (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1
  * drop patches already loaded upstream
  * Mark external testts appropriately

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 14 Feb 2023 16:58:00 -0500

pypdf (3.3.0-3) unstable; urgency=medium

  * wrap-and-sort -ast
  * recommend pil and pycryptodome for normal installations
  * indicate that unlinking patch has been forwarded upstream
  * use Cryptodome namespace, in line with debian practice
  * Replicate pyproject.toml to avoid PytestUnknownMarkWarning

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 26 Jan 2023 15:11:26 -0500

pypdf (3.3.0-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * explain to lintian why there is a very long line in the source
  * d/rules: simplify
  * simplify use of dh_auto_test
  * include resources during testing
  * Clean up Merge outputs directly in tests
  * Clean up .coverage files after testing and before packaging
  * tests: include cryptodome for tests that need it
  * autopkgtest: use pybuild-generated automatic test

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 25 Jan 2023 20:06:59 -0500

pypdf (3.3.0-1) unstable; urgency=medium

  * New upstream version
  * d/watch: move to fetching git tags directly, so
    we can verify them
  * Drop patch already upstream
  * mark new test as external test

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 23 Jan 2023 11:52:29 -0500

pypdf (3.2.1-1) unstable; urgency=medium

  * New upstream release, working now as pypdf (Closes: #1028559)
  * New upstream version 3.2.1
  * refresh patches
  * skip network tests and sample-file tests via pytest arguments
    instead of a patch
  * provide correct test annotations
  * clean up test byproducts

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 13 Jan 2023 17:22:19 -0500

pypdf2 (2.12.1-3) unstable; urgency=medium

  * disable two more network tests

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 13 Jan 2023 16:38:55 -0500

pypdf2 (2.12.1-2) unstable; urgency=medium

  * d/control: correct Vcs-* fields

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 13 Jan 2023 15:54:18 -0500

pypdf2 (2.12.1-1) unstable; urgency=medium

  * new upstream version (last upstream version before breaking changes
    and explicit deprecation in 3.0.0)
  * Rules-Requires-Root: no
  * standards-version: bump to 4.6.2 (no changes needed)
  * add myself to d/copyright with the year 2023
  * filter out override_dh_auto_test when nocheck is in DEB_BUILD_OPTIONS
  * d/control: add Vcs-* fields
  * add myself to uploaders
  * wrap-and-sort -ast
  * add debian/gbp.conf
  * d/watch: drop unnecessary options
  * d/watch: only look for versions 2.x (3.0.0 is backwards-incompatible,
    deprecated, and replaced with pypdf)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 13 Jan 2023 15:00:28 -0500

pypdf2 (2.11.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 23 Nov 2022 17:34:53 +0100

pypdf2 (2.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 16 Oct 2022 07:40:25 +0200

pypdf2 (2.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 29 Sep 2022 22:08:25 +0200

pypdf2 (2.10.9-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 19 Sep 2022 22:15:31 +0200

pypdf2 (2.10.7-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 12 Sep 2022 15:24:48 +0200

pypdf2 (2.10.5-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 08 Sep 2022 19:32:59 +0200

pypdf2 (2.10.4-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 30 Aug 2022 20:08:50 +0200

pypdf2 (2.10.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 24 Aug 2022 19:51:23 +0200

pypdf2 (2.10.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 21 Aug 2022 09:59:12 +0200

pypdf2 (2.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 12 Aug 2022 15:57:47 +0200

pypdf2 (2.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 05 Aug 2022 15:21:02 +0200

pypdf2 (2.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 30 Jul 2022 15:56:59 +0200

pypdf2 (2.6.0-1) unstable; urgency=medium

  * New upstream release (closes: #1015296).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 19 Jul 2022 05:20:15 +0000

pypdf2 (2.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 08 Jul 2022 19:32:22 +0200

pypdf2 (2.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 02 Jul 2022 21:08:30 +0200

pypdf2 (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 01 Jun 2022 17:43:59 +0200

pypdf2 (1.27.12-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 06 May 2022 20:40:07 +0200

pypdf2 (1.27.9-1) unstable; urgency=high

  * New upstream release:
    - fixes CVE-2022-24859: manipulated inline images can cause infinite loop
      (closes: #1009879).
  * Update homepage location.
  * Update watch file.
  * Update debhelper level to 13 .

