## pypdf 4.0.2

=== debian/changelog ===
pypdf (4.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Wed, 21 Feb 2024 07:36:40 -0500

pypdf (4.0.1-1) unstable; urgency=medium

  * New upstream release
    - Drop d/p/0004-Use-pytest.importorskip-to-skip-fpdf-tests.patch,
      equivalent fix incorporated upstream

 -- Scott Kitterman <scott@kitterman.com>  Thu, 01 Feb 2024 00:42:07 -0500

pypdf (4.0.0-1) unstable; urgency=medium

  * Upload to Unstable
  * Drop d/p/0003-Missing-pytest.mark.samples.patch, residual parts of the
    patch are not needed
  * Update d/copyright

 -- Scott Kitterman <scott@kitterman.com>  Tue, 23 Jan 2024 17:01:38 -0500

pypdf (4.0.0-1~exp1) experimental; urgency=medium

  * New upstream release
    - Refresh patches

 -- Scott Kitterman <scott@kitterman.com>  Fri, 19 Jan 2024 09:19:38 -0500

pypdf (3.17.4-1) unstable; urgency=medium

  * New upstream release
    - Drop d/p/0002-mark-new-external-tests-appropriately.patch, incorporated
      upstream
  * Add python3-pytest-timeout and python3-yaml to build-depends
  * Update d/rules test args to use not enable_socket instead of not external
    to align with upstream conventions
  * Add d/p/0002-Remove-addopts-for-pytest.patch to allow test suite to run
  * Add d/p/0003-Missing-pytest.mark.samples.patch to correct missing test
    marks
  * Add d/d/0004-Use-pytest.importorskip-to-skip-fpdf-tests.patch to skip the
    one test that uses fpdf, which is not packaged in Debian
  * Adopt for Debian Python Team (Closes: #1059161)
    - Update maintainer and add myself to uploaders
    - Update Vcs-* to DPT locations

 -- Scott Kitterman <scott@kitterman.com>  Sun, 14 Jan 2024 17:18:31 -0500
