=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: pypdf
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Scott Kitterman <scott@kitterman.com>,
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Section: python
 Priority: optional
-Uploaders:
- Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-python3,
- flit (>= 3.8.0),
+ flit,
  pybuild-plugin-pyproject,
  python3-all,
  python3-pil <!nocheck>,
  python3-pycryptodome <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
- python3-typing-extensions,
+ python3-pytest-timeout <!nocheck>,
+ python3-yaml,
 Standards-Version: 4.6.2
 Homepage: https://pypdf.readthedocs.io/en/latest/
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/debian/pypdf.git
-Vcs-Browser: https://salsa.debian.org/debian/pypdf
+Vcs-Git: https://salsa.debian.org/python-team/packages/pypdf.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pypdf
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pypdf
