## pypdf 4.2.0

=== debian/changelog ===
pypdf (4.2.0-1) unstable; urgency=medium

  * New upstream release
    - Drop d/p/0003-Fix-test-exceptions.patch, incorporated upstream
  * Bump standards-version to 4.7.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 09 Apr 2024 06:29:24 -0400

pypdf (4.1.0-1) unstable; urgency=medium

  * New upstream release
  * Add d/p/0003-Fix-test-exceptions.patch so that only correct tests are run

 -- Scott Kitterman <scott@kitterman.com>  Thu, 07 Mar 2024 08:39:54 -0500
