## pypdf 4.3.1

=== Makefile ===
--- 
+++ 
@@ -1,14 +1,13 @@
 maint:
-	pyenv local 3.6.15
+	pyenv local 3.7.15
 	pre-commit autoupdate
 	pip-compile -U requirements/ci.in
-	pyenv local 3.7.15
 	pip-compile -U requirements/dev.in
-	pyenv local 3.7.9
 	pip-compile -U requirements/docs.in
 
-changelog:
-	python make_changelog.py
+release:
+	python make_release.py
+	git commit -eF RELEASE_COMMIT_MSG.md
 
 upload:
 	make clean
