=== debian/changelog ===
pypdf (4.3.1-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches

 -- Scott Kitterman <scott@kitterman.com>  Sun, 21 Jul 2024 23:37:54 -0400
