## pypdf 5.4.0

=== debian/changelog ===
pypdf (5.4.0-1) unstable; urgency=low

  * Team upload.
  * New upstream version 5.4.0
  * Refresh d/patches/*.patch
  * Add d/salsa-ci.yml to enable the Salsa CI pipeline

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Wed, 02 Apr 2025 10:46:21 -0300
