=== debian/watch ===
version=4
opts=\
mode=git,\
pgpmode=gittag \
https://github.com/py-pdf/pypdf.git refs/tags/@ANY_VERSION@
